Bug 1295025 - [abrt] gnome-disk-utility: _g_log_abort(): gnome-disks killed by SIGTRAP
[abrt] gnome-disk-utility: _g_log_abort(): gnome-disks killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-disk-utility (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c835c55d12047b1ad61d78ba04e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-31 22:11 EST by Chen_Min_Chin
Modified: 2016-12-20 12:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:31:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.04 KB, text/plain)
2015-12-31 22:11 EST, Chen_Min_Chin
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-31 22:11 EST, Chen_Min_Chin
no flags Details
File: core_backtrace (9.91 KB, text/plain)
2015-12-31 22:11 EST, Chen_Min_Chin
no flags Details
File: dso_list (9.52 KB, text/plain)
2015-12-31 22:11 EST, Chen_Min_Chin
no flags Details
File: environ (2.79 KB, text/plain)
2015-12-31 22:11 EST, Chen_Min_Chin
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-31 22:11 EST, Chen_Min_Chin
no flags Details
File: maps (47.23 KB, text/plain)
2015-12-31 22:11 EST, Chen_Min_Chin
no flags Details
File: mountinfo (3.93 KB, text/plain)
2015-12-31 22:11 EST, Chen_Min_Chin
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-31 22:11 EST, Chen_Min_Chin
no flags Details
File: open_fds (563 bytes, text/plain)
2015-12-31 22:11 EST, Chen_Min_Chin
no flags Details
File: proc_pid_status (1006 bytes, text/plain)
2015-12-31 22:11 EST, Chen_Min_Chin
no flags Details
File: smart_data (4 bytes, text/plain)
2015-12-31 22:11 EST, Chen_Min_Chin
no flags Details
File: var_log_messages (292 bytes, text/plain)
2015-12-31 22:11 EST, Chen_Min_Chin
no flags Details

  None (edit)
Description Chen_Min_Chin 2015-12-31 22:11:15 EST
Version-Release number of selected component:
gnome-disk-utility-3.18.3.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        gnome-disks
crash_function: _g_log_abort
executable:     /usr/bin/gnome-disks
global_pid:     3406
kernel:         4.2.7-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:324
 #9 XInternAtom at IntAtom.c:181
 #10 get_work_area at gdkscreen-x11.c:326
 #11 gdk_x11_screen_get_monitor_workarea at gdkscreen-x11.c:431
 #12 gtk_window_guess_default_size at gtkwindow.c:6268
 #13 gtk_window_compute_configure_request_size at gtkwindow.c:8776
 #14 gtk_window_compute_configure_request at gtkwindow.c:8967
 #15 gtk_window_show at gtkwindow.c:5914
 #20 gtk_widget_show at gtkwidget.c:4726
 #21 _g_closure_invoke_va at gclosure.c:864
Comment 1 Chen_Min_Chin 2015-12-31 22:11:21 EST
Created attachment 1110841 [details]
File: backtrace
Comment 2 Chen_Min_Chin 2015-12-31 22:11:23 EST
Created attachment 1110842 [details]
File: cgroup
Comment 3 Chen_Min_Chin 2015-12-31 22:11:24 EST
Created attachment 1110843 [details]
File: core_backtrace
Comment 4 Chen_Min_Chin 2015-12-31 22:11:26 EST
Created attachment 1110844 [details]
File: dso_list
Comment 5 Chen_Min_Chin 2015-12-31 22:11:28 EST
Created attachment 1110845 [details]
File: environ
Comment 6 Chen_Min_Chin 2015-12-31 22:11:30 EST
Created attachment 1110846 [details]
File: limits
Comment 7 Chen_Min_Chin 2015-12-31 22:11:32 EST
Created attachment 1110847 [details]
File: maps
Comment 8 Chen_Min_Chin 2015-12-31 22:11:33 EST
Created attachment 1110848 [details]
File: mountinfo
Comment 9 Chen_Min_Chin 2015-12-31 22:11:35 EST
Created attachment 1110849 [details]
File: namespaces
Comment 10 Chen_Min_Chin 2015-12-31 22:11:36 EST
Created attachment 1110850 [details]
File: open_fds
Comment 11 Chen_Min_Chin 2015-12-31 22:11:38 EST
Created attachment 1110851 [details]
File: proc_pid_status
Comment 12 Chen_Min_Chin 2015-12-31 22:11:39 EST
Created attachment 1110852 [details]
File: smart_data
Comment 13 Chen_Min_Chin 2015-12-31 22:11:41 EST
Created attachment 1110853 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:38:03 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:31:29 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.